.heading {
  position: relative;
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}

.logo {
  position: absolute;
  left: 0px;
  top: 20vh;
  right: 0px;
  z-index: 1;
  display: block;
  width: 400px;
  margin-right: auto;
  margin-left: auto;
}

.image {
  display: block;
}

.menu-holder {
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 100;
  margin-top: 30px;
  padding-left: 0px;
  color: #fff;
}

.menu-left {
  position: relative;
  width: 100%;
  padding-right: 20px;
  padding-left: 20px;
  float: left;
  background-color: hsla(0, 0%, 100%, .33);
}

.menu-right {
  position: absolute;
  top: 0px;
  right: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20%;
  height: 100%;
  padding-top: 10px;
  float: right;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-item {
  display: block;
  margin-top: 4px;
  margin-bottom: 4px;
  padding-top: 7px;
  padding-right: 7px;
  padding-bottom: 7px;
  clear: none;
  text-align: right;
  text-decoration: none;
}

.menu-item:hover {
  padding-top: 7px;
  padding-right: 7px;
  padding-bottom: 7px;
  font-weight: 700;
}

.menu-point {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 15px;
  height: 15px;
  margin-top: 0px;
  padding-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border-style: none;
  border-radius: 50%;
  background-color: #fff;
}

.menu-point.first {
  position: relative;
  margin-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.menu-point-active {
  display: none;
  width: 30px;
  height: 30px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border: 1px solid #fff;
  border-radius: 50%;
}

.menu-point-active.first {
  margin-top: 1px;
}

.menu-path {
  position: absolute;
  top: 45px;
  right: 26px;
  display: none;
  width: 2px;
  height: 80%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-color: #fff;
}

.section1 {
  display: block;
  overflow: visible;
  margin-top: 0px;
  padding-top: 0px;
  background-color: transparent;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
}

.heading-1 {
  margin-bottom: 70px;
  color: #135a2d;
  font-size: 50px;
  text-align: center;
  text-transform: uppercase;
}

.heading-1.section2 {
  position: static;
  display: block;
  margin-top: 60px;
}

.heading-1.section3 {
  position: relative;
  left: 345px;
  top: 47px;
  right: 0px;
  width: 70%;
  text-align: center;
}

.heading-1.section4 {
  position: relative;
  top: 29px;
  right: 304px;
  text-align: right;
}

.white-bg {
  position: relative;
  z-index: 3;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: linear-gradient(180deg, #fff, #fff);
}

.see-more {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 32px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  text-align: right;
  cursor: pointer;
}

.see-more-text {
  display: inline-block;
  padding-top: 15px;
  padding-right: 20px;
  padding-bottom: 15px;
  color: #135a2d;
  font-size: 34px;
}

.body {
  background-color: #fff;
  font-family: Clearsans, sans-serif;
}

.mask-p1-2 {
  width: 309px;
  height: 430px;
  background-image: url('../images/paragraph-1-2-photo.jpg');
  background-position: 0px 0px;
  background-size: 100%;
  background-repeat: no-repeat;
}

.white-wave {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 3;
  -webkit-align-self: stretch;
  -ms-flex-item-align: stretch;
  -ms-grid-row-align: stretch;
  align-self: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  background-image: none;
  background-size: auto;
}

.intro-text {
  font-size: 32px;
  line-height: 120%;
}

.right-arrow {
  display: inline-block;
  margin-top: 0px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: 'Fa solid 900', sans-serif;
  font-size: 60px;
}

.columns {
  margin-bottom: 45px;
}

.hidden-text {
  display: block;
  margin-top: 10px;
  -webkit-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  font-size: 16px;
}

.div-block-3 {
  display: block;
}

.grsshopper {
  margin-left: 252px;
}

.container-graphics {
  margin-top: 40px;
  padding-bottom: 70px;
}

.mask-s2 {
  position: relative;
}

.mask-bg-image {
  width: 100%;
}

.mask-s2-main {
  position: absolute;
  left: 4%;
  top: 1.2%;
  z-index: 2;
  display: none;
  overflow: visible;
  width: 95%;
}

.image-4 {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
  display: block;
}

.image-5 {
  position: relative;
  z-index: 1;
}

.s2-main {
  position: absolute;
  top: -55px;
  right: 5%;
  bottom: 0px;
  width: 42%;
  max-height: 600px;
  background-image: none;
  background-position: 0px 0px;
  background-repeat: repeat;
}

.section-separator {
  position: relative;
  z-index: 3;
}

.section-separator.section3 {
  margin-top: 3%;
  padding-bottom: 185px;
}

.section-separator.section-4 {
  margin-top: -96px;
  padding-bottom: 95px;
}

.section-separator.section-5 {
  margin-top: -8%;
}

.big-text {
  display: block;
  max-width: 650px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 36px;
  line-height: 1.2em;
  font-weight: 700;
  text-align: center;
}

.main-text {
  display: block;
  max-width: 650px;
  margin-right: auto;
  margin-left: auto;
  font-size: 20px;
  line-height: 1.3em;
  text-align: center;
}

.space50px {
  height: 50px;
}

.section-2 {
  padding-bottom: 21%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
  background-image: linear-gradient(180deg, #fff, #f0f0f0);
}

.image-6 {
  width: 100%;
}

.s3-main {
  position: absolute;
  left: 3%;
  top: -6%;
  bottom: 0px;
  width: 41%;
}

.mask-s3-main {
  position: absolute;
  left: 4%;
  top: 2.2%;
  z-index: 2;
  display: none;
  width: 94%;
}

.section-3 {
  display: none;
  padding-bottom: 120px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fffff7), to(#fffff7));
  background-image: linear-gradient(180deg, #fffff7, #fffff7);
}

.section-3-heading {
  display: none;
  margin-top: -105px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fffff7), to(#fffff7));
  background-image: linear-gradient(180deg, #fffff7, #fffff7);
}

.mask-s4-main {
  position: absolute;
  left: 6%;
  top: 3.2%;
  z-index: 2;
  display: none;
  width: 87%;
}

.s4-main {
  position: absolute;
  top: -12%;
  right: 3%;
  bottom: 0px;
  width: 39%;
}

.section-4-heading {
  display: none;
  margin-top: -105px;
}

.section-4 {
  display: block;
  padding-bottom: 120px;
}

.s5-main {
  position: absolute;
  left: 3%;
  top: 2%;
  bottom: 0px;
  width: 41%;
  max-height: 570px;
}

.mask-s5-main {
  position: absolute;
  left: 4%;
  top: 2.2%;
  z-index: 2;
  width: 95%;
}

.section-5-heading {
  margin-top: -29px;
}

.section-5 {
  position: relative;
}

.image-product {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 343px;
  bottom: 0px;
  display: block;
  width: 675px;
  max-width: 1080px;
  margin-right: auto;
  margin-left: auto;
}

.section-5-content {
  position: relative;
  overflow: hidden;
  height: 755px;
  clear: none;
}

.circle-pointer-1 {
  position: absolute;
  left: -190px;
  top: 157px;
  right: 0px;
  z-index: 2;
  display: block;
  width: 50px;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
  border: 2px solid #fff;
  border-radius: 50%;
}

.circle-pointer-2 {
  position: absolute;
  left: -483px;
  top: 214px;
  right: 0px;
  z-index: 2;
  display: block;
  width: 50px;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
  border: 2px solid #fff;
  border-radius: 50%;
}

.thin-line {
  position: absolute;
  left: 0px;
  top: 120px;
  right: -80px;
  display: block;
  width: 250px;
  height: 4px;
  margin-right: auto;
  margin-left: auto;
  background-image: linear-gradient(253deg, #c9c9c9, #fff);
  -webkit-transform: rotate(-21deg);
  -ms-transform: rotate(-21deg);
  transform: rotate(-21deg);
}

.nutritional-values {
  position: absolute;
  left: 0px;
  top: 35px;
  right: -619px;
  display: block;
  overflow: visible;
  width: 300px;
  margin-right: auto;
  margin-left: auto;
}

.paragraph-nutritions {
  display: inline-block;
  margin-right: 20px;
  line-height: 22px;
}

.thin-line-2 {
  position: absolute;
  left: 0px;
  top: 263px;
  right: 478px;
  display: block;
  width: 4px;
  height: 190px;
  margin-right: auto;
  margin-left: auto;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#c9c9c9), to(#fff));
  background-image: linear-gradient(0deg, #c9c9c9, #fff);
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.essential-aa {
  position: absolute;
  left: 0px;
  top: 421px;
  right: -30px;
  display: block;
  width: 500px;
  margin-right: auto;
  margin-left: auto;
}

.heading-3 {
  color: #135a2d;
  font-size: 34px;
}

.heading-4 {
  color: #135a2d;
  font-size: 34px;
}

.separator-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: 646px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-6 {
  position: relative;
  margin-top: -295px;
  padding-top: 270px;
  background-image: url('../images/footer-dark-bg.svg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.paragraph-footer {
  color: #d5d5d5;
  font-size: 35px;
  text-align: center;
}

.heading-5-footer {
  margin-bottom: 86px;
  color: #fff;
  font-size: 50px;
  text-align: center;
  text-decoration: none;
}

.heading-5-footer:hover {
  text-decoration: underline;
}

.paragraph {
  color: #d5d5d5;
  font-size: 42px;
  line-height: 1.4em;
  text-align: center;
}

.social-medias {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-family: 'Fa 400', sans-serif;
}

.link {
  font-family: 'Fa brands 400', sans-serif;
  color: #fff;
  font-size: 46px;
  line-height: 1.2em;
  text-decoration: none;
}

.rights-reserved {
  padding-top: 26px;
  padding-bottom: 26px;
}

.text-block {
  color: #d5d5d5;
  font-style: italic;
  font-weight: 300;
  text-align: center;
}

.link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: margin 325ms ease;
  transition: margin 325ms ease;
  font-size: 18px;
  text-decoration: none;
}

.link-block.w--current {
  margin-top: 21px;
  margin-bottom: 21px;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
  font-size: 21px;
  font-weight: 700;
}

.link-2 {
  color: #e91425;
}

.menu-mobile {
  position: relative;
  width: 100%;
  padding-right: 20px;
  float: left;
}

.image-8 {
  position: relative;
}

.header-image {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 0;
  display: block;
  max-width: none;
  min-height: 100%;
  min-width: 100%;
}

.dummy-parallax {
  position: absolute;
  left: 0px;
  top: 100vh;
  display: inline;
  width: 1px;
  height: 1px;
}

.hero-div {
  position: relative;
  overflow: hidden;
  height: 90vh;
  max-height: 1000px;
}

.column {
  left: -80px;
}

.column-2 {
  right: -80px;
}

.email-link {
  display: block;
  text-decoration: none;
}

@media (max-width: 991px) {
  .logo {
    top: 15%;
    width: 200px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .menu-holder {
    top: -325px;
    z-index: 9;
    background-color: hsla(0, 0%, 100%, 0);
  }
  .menu-item {
    color: #135a2d;
  }
  .menu-point {
    display: none;
  }
  .heading-1.section2 {
    right: 0px;
    font-size: 44px;
  }
  .heading-1.section3 {
    left: 0px;
    text-align: center;
  }
  .heading-1.section4 {
    right: 0px;
    text-align: center;
  }
  .mask-p1-2 {
    width: 100%;
    height: 100%;
    max-height: 370px;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
  }
  .intro-text {
    font-size: 26px;
    text-indent: 20px;
  }
  .hidden-text {
    text-indent: 20px;
  }
  .mask-s2-main {
    top: 1%;
  }
  .s2-main {
    top: -27px;
  }
  .s3-main {
    top: -4%;
  }
  .s5-main {
    top: 0%;
  }
  .image-product {
    position: relative;
    right: 0px;
    width: 80%;
  }
  .section-5-content {
    height: auto;
  }
  .circle-pointer-1 {
    top: 215px;
  }
  .thin-line {
    top: 265px;
    right: 188px;
    width: 4px;
    height: 160px;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#c9c9c9), to(#fff));
    background-image: linear-gradient(0deg, #c9c9c9, #fff);
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .nutritional-values {
    position: relative;
    left: 58px;
    top: 0px;
    right: 0px;
  }
  .thin-line-2 {
    height: 676px;
  }
  .essential-aa {
    position: relative;
    top: 0px;
  }
  .separator-footer {
    height: 270px;
  }
  .section-6 {
    margin-top: -190px;
    padding-top: 321px;
    background-position: 50% 0px;
    background-size: cover;
  }
  .link-block {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .link-block.w--current {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .container-2 {
    margin-top: 0px;
  }
  .menu-mobile {
    top: 0px;
    display: none;
    width: 100vw;
    padding-right: 0px;
    background-color: hsla(0, 0%, 100%, .87);
  }
  .div-block-4 {
    position: fixed;
    top: 25px;
    right: 25px;
    z-index: 10;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 48px;
    height: 48px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
    cursor: pointer;
  }
  .text-block-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: 'Fa solid 900', sans-serif;
    color: #135a2d;
    font-size: 36px;
    text-align: center;
  }
  .bold-text {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .image-7 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .header-image {
    top: 0px;
  }
  .hero-div {
    height: 60vh;
  }
}

@media (max-width: 767px) {
  .heading-1 {
    font-size: 36px;
  }
  .grsshopper {
    width: 20%;
    margin-left: 24%;
  }
  .container-graphics {
    padding-right: 15px;
    padding-left: 15px;
  }
  .s2-main {
    top: 0px;
  }
  .s3-main {
    top: -1%;
  }
  .s4-main {
    top: -5%;
  }
  .section-5-content {
    padding-right: 15px;
    padding-left: 15px;
  }
  .nutritional-values {
    position: static;
    width: auto;
  }
  .essential-aa {
    position: static;
    width: auto;
  }
  .separator-footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .paragraph-footer {
    font-size: 18px;
  }
  .heading-5-footer {
    font-size: 30px;
  }
  .paragraph {
    font-size: 18px;
  }
  .cow {
    width: 20%;
  }
  .image-8 {
    position: relative;
    display: block;
  }
  .hero-div {
    height: 50vh;
  }
}

@media (max-width: 479px) {
  .logo {
    width: 150px;
  }
  .paragraph-nutritions {
    margin-right: 17px;
  }
  .hero-div {
    height: 30vh;
  }
}

@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff2') format('woff2'), url('../fonts/fa-regular-400.eot') format('embedded-opentype'), url('../fonts/fa-regular-400.woff') format('woff'), url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2'), url('../fonts/fa-solid-900.eot') format('embedded-opentype'), url('../fonts/fa-solid-900.woff') format('woff'), url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2'), url('../fonts/fa-brands-400.eot') format('embedded-opentype'), url('../fonts/fa-brands-400.woff') format('woff'), url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Clearsans';
  src: url('../fonts/ClearSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Clearsans';
  src: url('../fonts/ClearSans-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Clearsans';
  src: url('../fonts/ClearSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}